html {
	height:100%;
	width:100%;
}
body {
	font: normal .8em arial, sans-serif;
 	
	background-color: #e5ecf2;
  	color: black;
	
	width:100%;
	margin:0px;
	text-align:center;
}


div#splashContent{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	background-color: rgba(255, 255, 255, 0.6 );
	margin-top:80px;
}
	
div#splashContent img {
	float:left;
	margin-top:10px;
}

div#splashLogo p {
	font-size:45px;
	color:red;/*#cc0000;*/
	font-weight:bold;
	margin-top:60px;
	margin-bottom:0;
}
div#splashLogo p#schoolNameEnglish {
	margin-top:0;
	/*font-size:40px;*/
}
#languageLinks {
	width:465px;/*360px;*/
	margin-left:auto;
	
}

div#splashMiddle {
	margin-top: 50px;
	width: 465px;
	margin-left: auto;
	margin-right: auto;
	
}
div#cym, div#eng {
	width:230px;
	height:60px;
	float:left;
	background-color:#cc0000;/*#1E90FF;*/
	margin-bottom:5px;
}
div#cym {
	margin-right:5px;
	text-align:left;
}
div#eng {
	text-align:right;
}
div#cym p, div#eng p {
	font-size:1.7em;
	color:#fff;
	margin-top:17px;
}
div#cym p {
	margin-left:15px;
}
div#eng p {
	margin-right:15px;
}

div#languageLinks a:hover div#cym, div#languageLinks a:hover div#eng {
	background-color:#1E90FF;/*rgb(136, 212, 227);*/
}
#addresses {
	width:480px;
	margin-left:auto;
	margin-top:-5px;
}
#addressWelsh {
	width:230px;
	background-color:#cc0000;
	float:left;
	margin-left: -1px;
	text-align:left;
	color:#fff;
	padding-top:10px;
	padding-bottom:10px;
}
#addressWelsh p  {
	margin:0 0 0 10px;
}
#addressEnglish p {
	margin: 0 10px 0 0;
}
#addressEnglish {
	width:230px;
	float:right;
	background-color:#cc0000;
	margin-right: 15px;
	color:#fff;
	padding-top:10px;
	padding-bottom:10px;
	text-align:right;
}
#additionalInfo {
	clear:both;
	width: 480px;
	margin-left: auto;
	margin-top:5px;
	margin-bottom:30px;
}
#addInfo {
	width:230px;
	background-color:#cc0000;
	float:left;
	text-align:left;
	/*margin-left:4px;*/
	height:102px;
}
#addInfo p {
	margin-left:10px;
	color:#fff;
}

#addInfo2 {
	width: 230px;
	float: right;
	background-color:#cc0000;
	margin-right: 15px;
	text-align:right;
	color:#fff;
	height:102px;
}
#addInfo2  p {
	margin-right:10px;
}
#addInfo2  p a {
	color:#fff;
}
/*========Background image spalsh==============
@media only screen and (min-width: 1700px), only screen and (min-width: 1700px) {
body {
		background: url('/media/96459/Bg_Img_2000.jpg') no-repeat 50% 0;
	}
}
@media only screen and (max-width: 1700px) and (min-width: 1401px), only screen and (max-device-width: 1700px) and (min-width: 1401px) {
body {
	background:url('/media/96464/bg_img_1700.jpg') no-repeat 50% 0;
}
}
@media only screen and (max-width: 1400px) and (min-width: 481px), only screen and (max-device-width: 1400px) and (min-width: 481px) {
body {
	background:url('/media/96460/bg_img_1420.jpg') no-repeat 50% 0;
}
}
========Background image spalsh end============*/
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
